h1 
  = @task.name
h4
  | Description:
p
  = @task.description
h4
  | User:
p
  = @task.user.name
h4
  | Status:
p
  = @task.status.name
span
  = link_to 'Show', @task
span
  = link_to 'Edit', edit_task_path(@task)
span
  = link_to 'Destroy', @task, data: { confirm: 'Are you sure?' }, method: :delete
